hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Haibo Chen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-15610) Hadoop Docker Image Pip Install Fails
Date Fri, 27 Jul 2018 22:57:00 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-15610?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16560445#comment-16560445
] 

Haibo Chen commented on HADOOP-15610:
-------------------------------------

This is now  failing with a slightly different version number

"You are using pip version 8.1.1, however version 18.0 is available."  both on my laptop
and https://builds.apache.org/job/PreCommit-YARN-Build/21373/console

> Hadoop Docker Image Pip Install Fails
> -------------------------------------
>
>                 Key: HADOOP-15610
>                 URL: https://issues.apache.org/jira/browse/HADOOP-15610
>             Project: Hadoop Common
>          Issue Type: Bug
>            Reporter: Jack Bearden
>            Assignee: Jack Bearden
>            Priority: Critical
>              Labels: docker, trunk
>             Fix For: 3.2.0, 3.1.1, 3.0.4
>
>         Attachments: HADOOP-15610.001.patch, HADOOP-15610.002.patch, HADOOP-15610.003.patch,
HADOOP-15610.004.patch, HADOOP-15610.005.patch
>
>
> The Hadoop Docker image on trunk does not build. The pip package on the Ubuntu Xenial
repo is out of date and fails by throwing the following error when attempting to install
pylint:
> "You are using pip version 8.1.1, however version 10.0.1 is available"
> The following patch fixes this issue.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message